AW: LC and OS X version compatibility

Richmond Mathewson richmondmathewson at gmail.com
Mon Aug 8 10:46:59 EDT 2011


All G3 computers, except for the tray-loading iMacs, can cope with 10.4.11.

Certainly, the one I use as my "Media delivery system" in my school, which
is a slot-loader with 384 MB RAM, works very well on 10.4.11, and has no 
trouble
with any standalones from LC 4.5.




More information about the Use-livecode mailing list